## kona3gxx-user 4.4.2 KOT49H N5100XXDNJ2 release-keys
- Manufacturer: samsung
- Platform: exynos4
- Codename: kona3g
- Brand: samsung
- Flavor: user
- Release Version: 4.4.2
- Kernel Version: 
- Id: KOT49H
- Incremental: N5100XXDNJ2
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: 213
- Fingerprint: samsung/kona3gxx/kona3g:4.4.2/KOT49H/N5100XXDNJ2:user/release-keys
- OTA version: 
- Branch: kona3gxx-user-4.4.2-KOT49H-N5100XXDNJ2-release-keys
- Repo: samsung/kona3g
